<!--
<app-test></app-test>
<app-test2></app-test2>
<app-register></app-register>
<app-showemployees></app-showemployees>
<app-login></app-login>
<app-showempbyid></app-showempbyid>
<app-product></app-product>
-->
<app-header></app-header>

<marquee><h1 style="color: red;">Welcome to Angular Routing</h1></marquee>

<router-outlet></router-outlet>



